@charset "utf-8";

/*トップ
-------------------------------------------------*/
/*プリキュアのみウィンドウ幅切替用初期値*/
.pcdom_obstinfo{ display:none; }

/*背景*/
#header_obstacleinfo{
	border-bottom: 1px solid #999;
	min-width:640px;
	width:100%;
	padding:3px 0;
	background:#fcfcfc;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#f3f3f3 49%,
		#dcdcdc 50%,
		#ffffff);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.49, #f3f3f3),
		color-stop(0.50, #dcdcdc),
		to(#ffffff));
	position:relative;
	margin:100px 0 -100px 0;
	z-index:2;
	overflow:hidden !important;
	-webkit-text-size-adjust: 100%;
	font-size:180%;
	}

/*障害ナシ版一覧ページボタン*/
a.btn_more-obstacle{display:inline; line-height:1;}
a.btn_more-obstacle img{width:30%;}

/*障害なし*/
#header_obstacleinfo .favorable{
	width:95%;
	padding:0.3em 0.3em 0.1em 0.3em;
	overflow:hidden;
	line-height:1;
	}
#header_obstacleinfo .favorable dl dt{
	/*font-size:110%;*/
	color:#333;
	line-height:1;
	border:1px solid #efefef;
	border-radius: 5px;
	padding:0.3em;
	overflow:hidden;
	margin:1px auto 3px auto;
	background: #fefefe;
	-moz-box-shadow:
		1px 1px 0px rgba(255,255,255,0.2),
		inset 0px 0px 1px rgba(255,255,255,0.2);
	-webkit-box-shadow:
		1px 1px 0px rgba(255,255,255,0.2),
		inset 0px 0px 1px rgba(255,255,255,0.2);
	box-shadow:
		1px 1px 0px rgba(255,255,255,0.2),
		inset 0px 0px 1px rgba(255,255,255,0.2);
	}
#header_obstacleinfo .favorable dl dd.txt_detail{
	margin:1em auto;
	text-align:center;
	}

/*障害なし用画像*/
.header-obstacleinfo_favorable_sp{width:70%;}

/*障害アリ版一覧ページボタン*/
dd.btn_more-obstacle{ text-align:right; padding-bottom:1em;}
dd.btn_more-obstacle a{ display:inline; line-height:1;}
dd.btn_more-obstacle a img{width:40%;}

/*障害アリ*/
#header_obstacleinfo .obstacle{
	width:95%;
	margin:auto;
	padding:0.3em 0.3em 0.1em 0.3em;
	overflow:hidden;
	}
#header_obstacleinfo .obstacle dl dt{
	font-size:110%;
	border:1px solid #ccc;
	border-radius: 5px;
	padding:0.2em 0;
	margin:1px auto 3px auto;
	background: #ededed;
	text-align:center;
	color:#643200;
	}
#header_obstacleinfo .obstacle dl dd p{ 
	padding:0.5em 0.5em 1em 0.5em;
	}
#header_obstacleinfo .obstacle dl dd div{
	font-size:80%;
	line-height:1;
	padding:5px 0 5px 130px;
	min-height:20px;
	margin-left:5px;
	}
#header_obstacleinfo .obstacle dl dd.txt_detail-obstacle div.txt_detail-date{/*障害情報*/
	background: url(../images/obstacleinfo/icon_header-obstacleinfo_obstacle.png) no-repeat center left;
	color:#FE2E2E;
	border-bottom: dotted 1px #555;
	zoom:1.6;
	}
#header_obstacleinfo .obstacle dl dd.txt_detail-mainte div.txt_detail-date{/*メンテナンス情報*/
	background: url(../images/obstacleinfo/icon_header-obstacleinfo_mainte.png) no-repeat center left;
	color:#FFA500;
	border-bottom: dotted 1px #555;
	zoom:1.6;
	}

/*ICカード・マイページ状況アイコン*/
.icon_icplay-not{
	background: url(../images/obstacleinfo/icon_icplay-not.png) 0 0 no-repeat;
	display:inline-block;
	width:105px;
	height:17px;
	text-indent:-9999px;
	margin-top:0.5em;
	zoom:1.7;
	}
.icon_icplay-ok{
	background: url(../images/obstacleinfo/icon_icplay-ok.png) 0 0 no-repeat;
	display:inline-block;
	width:105px;
	height:17px;
	text-indent:-9999px;
	margin-top:0.5em;
	zoom:1.7;
	}
.icon_mypage-not{
	background: url(../images/obstacleinfo/icon_mypage-not.png) 0 0 no-repeat;
	display:inline-block;
	width:105px;
	height:17px;
	text-indent:-9999px;
	margin-top:0.5em;
	zoom:1.7;
	}
.icon_mypage-ok{
	background: url(../images/obstacleinfo/icon_mypage-ok.png) 0 0 no-repeat;
	display:inline-block;
	width:105px;
	height:17px;
	text-indent:-9999px;
	zoom:1.7;
	}


/*一覧ページ
-------------------------------------------------*/
/*タイトル固有※アップ時にlayout.cssへ移動*/
#obstacleinfo_detail{
	width:98%;
	margin:0 auto;
	color:#fff;
	}
#obstacleinfo_detail dl{
	margin:8px auto 0 auto;
	}
#obstacleinfo_detail dl dt{
	background: url(../images/obstacleinfo/icon_header-obstacleinfo_obstacle.png) no-repeat center left rgba(42,42,42,1.00);
	border-top: solid 1px #333;
	border-bottom: solid 1px #333;
	padding:5px 0 5px 130px;
	color:#FE2E2E;
	}
dl.maintenance dd , dl.obstacle dd{
	padding: 0.5em 1em 0.8em 1em;
	}
.maintenance dt{
	background: url(../images/obstacleinfo/headline_maintenance.png) top left no-repeat;
	color:#FFDD00;
	}
.obstacle dt{
	background: url(../images/obstacleinfo/headline_obstacle.png) top left no-repeat;
	color:#FB3600;
	}

/*表示が無い場合*/
.obstacleinfo_nodata{
	width:80%;
	text-align:center;
	border:1px solid #555;
	padding:2em;
	margin: 1em auto;
	}

/*JQページ送り*/
.paginator {width: 90%; line-height:1; display: block; margin: 0 auto; padding:0.7em 0;}
.paginator a ,.paginator span.jp-hidden {
	color: #000; text-decoration: none; display:inline-block; width: 3em; text-align: center; cursor:pointer;
	border: 1px #000 solid;
	padding:0.5em 0;
	margin: 4px 1px;
	background:#ffea00;
	background: -moz-linear-gradient(
		top,
		#ffea00 0%,
		#ebbc00 50%,
		#c99700 50%,
		#ebc400);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffea00),
		color-stop(0.50, #ebbc00),
		color-stop(0.50, #c99700),
		to(#ebc400));
	}
a.jp-current {
	color: #fff;
	background:#cc0000;
	background: -moz-linear-gradient(
		top,
		#ff0000 0%,
		#db0000 50%,
		#960000 50%,
		#9e0000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ff0000),
		color-stop(0.50, #db0000),
		color-stop(0.50, #960000),
		to(#9e0000));
	}

.paginator a:hover {
	background:#cc0000;
	background: -moz-linear-gradient(
		top,
		#ff0000 0%,
		#db0000 50%,
		#960000 50%,
		#9e0000);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ff0000),
		color-stop(0.50, #db0000),
		color-stop(0.50, #960000),
		to(#9e0000));
	}







